Subject: Ticket Assigned - preorder
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 10:19:14 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  preorder mishka                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mishka Bot:  Hi Mishka ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971509295751            02:05 PM, 20th Mar                   Algaili                   Hi Mishka, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           02:06 PM, 20th Mar                     mishka                    Hello           02:06 PM, 20th Mar                     mishka                    I am looking at a dress, I had placed its order maybe around a month ago which got cancelled. I was told that the only piece left in it was defected and hence could not be delivered to me           02:06 PM, 20th Mar                     mishka                    I am able to see it on the website and it says 2 dresses are left, is it possible to check if an undetected piece is available? If yes, then I can place the order           02:07 PM, 20th Mar                     mishka                    Undefected*           02:07 PM, 20th Mar                     mishka                    https://www.maxfashion.com/ae/en/Women/Clothing/Dresses-%26-Jumpsuits/MAX-Solid-Tiered-Midi-Dress-with-Belt-and-3-4-Sleeves/p/ECOM904EEXGREENDARK           02:07 PM, 20th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           02:08 PM, 20th Mar                     mishka                    Sure           02:08 PM, 20th Mar                   Algaili                   Could you please share with me the size number so we can assist you optimally.           02:11 PM, 20th Mar                     mishka                    6           02:12 PM, 20th Mar                   Algaili                   We apologise for the delayed reply, Can you please hold for a minute.           02:13 PM, 20th Mar                     mishka                    Yes           02:13 PM, 20th Mar                   Algaili                   Only two quantity is left and we request you to place the order using cash on delivery method.           02:14 PM, 20th Mar                   Algaili                   Is there anything else I can help you with!           02:16 PM, 20th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:18 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2274642